[ubuntu/maverick] liblouis 2.0.0-1ubuntu1 (Accepted)

Bhavani Shankar bhavi at ubuntu.com
Mon Aug 2 12:45:28 BST 2010


liblouis (2.0.0-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable(LP: #611959). Remaining changes:
    - support python 2.7 by unused import removal

liblouis (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bump Standards-Version to 3.9.1 (no change needed).
  * debian/rules: Do not stop build on make check error.

Date: Sat, 31 Jul 2010 12:08:54 +0530
Changed-By: Bhavani Shankar <bhavi at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Signed-By: Daniel Holbach <daniel.holbach at ubuntu.com>
https://launchpad.net/ubuntu/maverick/+source/liblouis/2.0.0-1ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 31 Jul 2010 12:08:54 +0530
Source: liblouis
Binary: liblouis-dev liblouis2 liblouis-data liblouis-bin python-louis
Architecture: source
Version: 2.0.0-1ubuntu1
Distribution: maverick
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Bhavani Shankar <bhavi at ubuntu.com>
Description: 
 liblouis-bin - Braille translation library - utilities
 liblouis-data - Braille translation library - data
 liblouis-dev - Braille translation library - static libs and headers
 liblouis2  - Braille translation library - shared libs
 python-louis - Python bindings for liblouis
Launchpad-Bugs-Fixed: 611959
Changes: 
 liblouis (2.0.0-1ubuntu1) maverick; urgency=low
 .
   * Merge from debian unstable(LP: #611959). Remaining changes:
     - support python 2.7 by unused import removal
 .
 liblouis (2.0.0-1) unstable; urgency=low
 .
   * New upstream release.
   * debian/control: Bump Standards-Version to 3.9.1 (no change needed).
   * debian/rules: Do not stop build on make check error.
Checksums-Sha1: 
 7466de90be900106fa4b2710e8d0c122a7e63baa 1489 liblouis_2.0.0-1ubuntu1.dsc
 ca1b47f3771a473d7ebc8a4c3014353ba27d41f5 1560206 liblouis_2.0.0.orig.tar.gz
 3b2e9408f637f3a677137126705acac9085fcd38 5504 liblouis_2.0.0-1ubuntu1.diff.gz
Checksums-Sha256: 
 eb4bb25966b70c8ad9ae6d1f1194d7e459da0ff0531973aed6bbe7643f3e3ee5 1489 liblouis_2.0.0-1ubuntu1.dsc
 3d141434b5475939498d1fb93f6e6c023e87c65e5377beac76d74a2d6547b2c5 1560206 liblouis_2.0.0.orig.tar.gz
 6c3067079de07812db89cd7e7bd0b7b2fa4c847279070a4100df9892752ffcc0 5504 liblouis_2.0.0-1ubuntu1.diff.gz
Files: 
 e13e7a023d38784648edff3029584148 1489 libs extra liblouis_2.0.0-1ubuntu1.dsc
 cda9c8a63142d36f213b3cd3ef5f31b2 1560206 libs extra liblouis_2.0.0.orig.tar.gz
 bf8a3eb8f664145986b65cbce65e3d87 5504 libs extra liblouis_2.0.0-1ubuntu1.diff.gz
Original-Maintainer: Debian Accessibility Team <debian-accessibility at lists.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkxWp/YACgkQRjrlnQWd1eu9BQCfbp6aXnfOaudWF5ewy0aZfenX
cAgAnAzXE0M+qOZqIKBSDsZTRPer7Hsv
=oCb0
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list